h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 30px;
	color: #96C;
	left: 0px;
	font-weight: bold;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 30px;
	color: #96C;
	left: 0px;
	font-weight: bold;
	margin-bottom: 24px;
	margin-top: 12px;
}
h3 {
	font-weight: bold;
	margin-top: 12px;
	text-align: left;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #939;
	margin-top: 12px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	text-align: left;
	font-style: italic;
	padding-top: 10px;
}
body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000;
	display: block;
}

#container {
	width: 800px;
	vertical-align: top;
	top: 0px;
	color: #0000;
	margin: auto;
	background-color: #FEFED8;
	background-image: url(images/bkg.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}

* { 
  margin:0;
  padding:0;
}

#facebook {
	position: relative;
	height: 24px;
	width: 24px;
	top: 48px;
	float: right;
	right: 46px;
}
#nav {
	height: 32px;
	clear: left;
	display: inline;
}
#nav2 {
	padding: 20px 0 0 0;
}
#content {
	display: inline;
}
#cd_box {
	height: 101px;
	float: right;
	display: inline;
	padding: 20px 32px 30px 0;
}
#box1 {
	width: 720px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 40px;
}
#box1a {
	width: 720px;
	float: left;
	padding: 30px 0 0 40px;
}
#box2 {
	width: 570px;
	text-align: left;
	font-weight: normal;
	float: right;
	padding-top: 10px;
	padding-right: 36px;
	padding-bottom: 30px;
	padding-left: 0;
}
#box3 {
	width: 600px;
	float: left;
	padding: 10px 0 30px 40px;
	text-align: left;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-image: url(images/footer.jpg);
	height: 26px;
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
	width: 800px;
	vertical-align: bottom;
	float: left;
}
.content {
	display: inline;
	overflow: hidden;
}
.nav {
	height: 32px;
	clear: left;
}
.nav2 {
	width: 170px;
	height: 282px;
	float: left;
}
.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.body_copy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin-top: 12px;
	display: block;
}
.body_copy2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.body_ital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	text-align: left;
	font-style: italic;
}
.body_copy_boldital {
	font-weight: bold;
	font-style: italic;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
.a {
	color: #36C;
	text-decoration: none;
}
.rule {
	background-color: #000;
	height: 1px;
	width: 720px;
	float: left;
	margin: 20px 20px 0 40px;
}
.rule2 {
	background-color: #000;
	height: 1px;
	width: 570px;
	left: 0px;
	margin-top: 12px;
	margin-bottom: 12px;
}
.rule3 {
	background-color: #000;
	height: 1px;
	width: 720px;
	float: left;
	margin-top: 16px;
}
.header2 {
	background-image: url(images/header-2.jpg);
	background-repeat: no-repeat;
	height: 111px;
	background-position: center;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.clear-left {
  	clear:left;
}

/*
	Rollovers
*/
a.rolloverhome {
	display: block;
	width: 136px;
	height: 26px;
	text-decoration: none;
	left: 39px;
	overflow: hidden;
	display: block;
	background-image: url(images/nav_home.jpg);
	float: left;
	margin: 0 10px 0 40px;
	}

a.rolloverhome:hover {
	background-position: 0px bottom;
	}
	
a.rolloverwhat {
	display: block;
	width: 136px;
	height: 26px;
	text-decoration: none;
	left: 186px;
	overflow: hidden;
	display: block;
	margin: 0 10px 0 0;
	background-image: url(images/nav_what.jpg);
	vertical-align: top;
	float: left;
	}

a.rolloverwhat:hover {
	background-position: 0px bottom;
	}
	
a.rolloverproducts {
	display: block;
	width: 136px;
	height: 26px;
	text-decoration: none;
	z-index: 2999;
	left: 333px;
	top: -52px;
	overflow: hidden;
	display: block;
	margin: 0 10px 0 0;
	float: left;
	background-image: url(images/nav_products.jpg);
	}

a.rolloverproducts:hover {
	background-position: 0px bottom;
	}
	
a.rolloverlocating {
	display: block;
	width: 136px;
	height: 26px;
	text-decoration: none;
	z-index: 2999;
	left: 480px;
	top: -78px;
	overflow: hidden;
	display: block;
	margin: 0 10px 0 0;
	float: left;
	background-image: url(images/nav_locating.jpg);
	}

a.rolloverlocating:hover {
	background-position: 0px bottom;
	}
	
a.rollovercontact {
	display: block;
	width: 136px;
	height: 26px;
	text-decoration: none;
	z-index: 3000;
	overflow: hidden;
	display: block;
	margin: 0 0;
	float: left;
	background-image: url(images/nav_contact.jpg);
	}

a.rollovercontact:hover {
	background-position: 0px bottom;
	}
a.rolloversymptoms {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: left;
	z-index: 2999;
	left: 0px;
	top: 0px;
	overflow: hidden;
	display: block;
	margin: 30px 0 6px 0;
	float: left;
	background-image: url(images/nav2_symptoms.jpg);
}
a.rolloversymptoms:hover {
	background-position: 0px bottom;
}
a.rolloverreduction {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_reduction.jpg);
}
a.rolloverreduction:hover {
	background-position: 0px bottom;
}
a.rollovermedications {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_medications.jpg);
}
a.rollovermedications:hover {
	background-position: 0px bottom;
}
a.rolloversolids {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_solids2.jpg);
}
a.rolloversolids:hover {
	background-position: 0px bottom;
}
a.rolloversleep {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_sleep.jpg);
}
a.rolloversleep:hover {
	background-position: 0px bottom;
}
a.rolloverbrach {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_brachycephaly.jpg);
}
a.rolloverbrach:hover {
	background-position: 0px bottom;
}
a.rolloverexams {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_exams.jpg);
}
a.rolloverexams:hover {
	background-position: 0px bottom;
}
a.rolloversleepdep {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_sleep_dep.jpg);
}
a.rolloversleepdep:hover {
	background-position: 0px bottom;
}
a.rollovergrand {
	clear: both;
	display: block;
	width: 170px;
	height: 26px;
	text-decoration: none;
	clear: both;
	z-index: 2999;
	overflow: hidden;
	display: block;
	margin: 0 0 6px 0;
	float: left;
	background-image: url(images/nav2_grand.jpg);
}
a.rollovergrand:hover {
	background-position: 0px bottom;
}


	
a.link {
	color:#00C;
}
a.visited {
	color:#303;
}
a.hover {
	color:#00F;
}
a.active {
	color:#0000FF;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}
img.floatLeft {
	float: left;
	margin-right: 18px;
}
img.floatLeft2 {
	float: left;
	margin-right: 18px;
	margin-bottom: 20px;
}
